body{
    height: 100%;
    background-image: url("../img/stacked-peaks-haikei.svg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.title{
    font-weight: bold;
    font-size: 40px;
    color: white;
    text-align: center;
}

.top{
    width: 90%;
    margin: 0 auto;
    height: auto;
    padding: 30px;
    display: flex;
    background-color: rgba(255, 255, 255, 0.25);
    justify-content: space-evenly;
    align-items: center;
}

.food{
    width: 50%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    gap: 10px;
}

.food img{
    margin: 0 auto;
    width: 70%;
    height: 100%;
    object-fit: cover;
    overflow: hidden;
}

.food p{
    width: 90%;
    height: auto;
    margin: 0 auto;
    color: white;
    font-size: 17px;
}

.ingredients{
    width: 50%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    gap: 10px;
}

.ingredients ul{
    display: flex;
    flex-direction: column;
    margin: 0 auto;
    width: 50%;
    height: auto;
    color: white;
    font-size: 30px;
}

.instruction{
    display: flex;
    flex-direction: column;
    width: 90%;
    margin: 0 auto;
    height: auto;
    padding: 30px;
    color: white;
    background-color: rgba(255, 255, 255, 0.25);
}

.step{
    font-size: 20px;
}

.button {
    padding: 10px 20px;
    background-color: #00CC8E;
    color: #FFFFFF;
    text-decoration: none;
    border-radius: 4px;
    transition: background-color 0.3s ease;
    margin-left: auto;
}
  
.button:hover {
background-color: #038373;
}


@media screen and (max-width: 1700px) {
    .ingredients ul{
        display: flex;
        flex-direction: column;
        margin: 0 auto;
        width: 50%;
        height: auto;
        color: white;
        font-size: 27px;
    }
}

@media screen and (max-width: 1500px) {
    .ingredients ul{
        display: flex;
        flex-direction: column;
        margin: 0 auto;
        width: 50%;
        height: auto;
        color: white;
        font-size: 25px;
    }
}

@media screen and (max-width: 1400px) {
    .ingredients ul{
        display: flex;
        flex-direction: column;
        margin: 0 auto;
        width: 50%;
        height: auto;
        color: white;
        font-size: 22px;
    }
}

@media screen and (max-width: 1200px) {
    .ingredients ul{
        display: flex;
        flex-direction: column;
        margin: 0 auto;
        width: 50%;
        height: auto;
        color: white;
        font-size: 20px;
    }
}

@media screen and (max-width: 1000px) {
    .top{
        width: 60%;
        margin: 0 auto;
        height: auto;
        padding: 30px;
        display: flex;
        flex-direction: column;
        gap: 30px;
        background-color: rgba(255, 255, 255, 0.25);
        justify-content: space-evenly;
        align-items: center;
    }

    .food{
        width: 90%;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-content: center;
        gap: 10px;
    }

    .ingredients{
        width: 90%;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-content: center;
        gap: 10px;
    }

    .ingredients ul{
        display: flex;
        flex-direction: column;
        margin: 0 auto;
        width: 100%;
        height: auto;
        color: white;
        font-size: 20px;
    }

    .instruction{
        width: 60%;
        margin: 0 auto;
        height: auto;
        padding: 30px;
        color: white;
        background-color: rgba(255, 255, 255, 0.25);
    }
}